import LayoutViewBase from "../LayoutViewBase.js";
export interface ILayoutOptions extends Jade.UI.IControlOptions {
}
export declare class PanelsLayoutView extends LayoutViewBase {
    constructor(options: ILayoutOptions);
    template(): string | Array<string> | JQuery;
    protected onActivate(e: Jade.UI.ControlEventArgs): void;
}
